@font-face {
  font-family: KievitProRegular;
  src: url('KievitWebPro.eot');
  src: url('KievitWebPro.eot?#iefix') format('embedded-opentype'), url('KievitWebPro.woff') format('woff'), url('KievitOffcPro.ttf') format('truetype');
}
@font-face {
  font-family: KievitProBook;
  src: url('KievitWebPro-Book.eot');
  src: url('KievitWebPro-Book.eot?#iefix') format('embedded-opentype'), url('KievitWebPro-Book.woff') format('woff'), url('KievitOffcPro-Book.ttf') format('truetype');
}
@font-face {
  font-family: KievitProBld;
  src: url('KievitWebPro-Bold.eot');
  src: url('KievitWebPro-Bold.eot?#iefix') format('embedded-opentype'), url('KievitWebPro-Bold.woff') format('woff'), url('KievitOffcPro-Bold.ttf') format('truetype');
}
@font-face {
  font-family: KievitProItal;
  src: url('KievitWebPro-BookIta.eot');
  src: url('KievitWebPro-BookIta.eot?#iefix') format('embedded-opentype'), url('KievitWebPro-BookIta.woff') format('woff'), url('KievitOffcPro-BookIta.ttf') format('truetype');
}

html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: KievitProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
  background-color: #ffffff;
}
p {
  margin: 0 0 10px;
}


a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
    font-weight: normal;
  font-family: KievitProBld, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

.content.article-full h1, .content.article h1 {
font-family: KievitProBld, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 20px;
border-bottom: 0;
text-transform: none;
}
/* breadcrumb*/
.breadcrumb {
font-size: 12px;
background: transparent;
padding-left: 0;
margin: -27px 0px 0px 0px;
padding: 8px 0px;
margin-bottom: 20px;
list-style: none;
border-radius: 4px;
}

ul, ol {
margin-top: 0;
margin-bottom: 10px;
}

.breadcrumb > .active {
color: #7c7e7f;
}

.breadcrumb > li {
display: inline-block;
}

.breadcrumb > li + li:before {
content: ">\00a0";
padding: 0 5px;
color: #7c7e7f;
}
.ei-slider {
position: relative;
width: 100%;
max-width: 840px;
height: 249px;
}
.content.article-full h2, .content.article h2 {
    font-family: KievitProBld,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
}

.content.article-full h3, .content.article h3 {
    font-family: KievitProBld,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
em, i {
font-style: normal;
font-family: KievitProItal, Arial, Helvetica, sans-serif;
}

.clearing-left {
clear:left;
}

.home .module .nav-list li {
list-style: none;
color: #555;
display: block;
padding: 9px 10px;
border-bottom: 1px dotted #828282;
}

.home .module .nav-list li a {
color: #555;
border-bottom-style: none;
display: inline;
padding: 9px 0px;
}

.module  img.media-list{
border-left:6px solid #00a3ad
}

.hide {
border: 0 none;
clip: rect(0px, 0px, 0px, 0px);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}


.home .nav-list a:before {
        content: "\00BB \0020"" " ;
         }

.overflow:after {
        content: " " "\00BB \0020";
         }
    
 /*search box*/   
      
.navbar-search  {
padding: 4px 10px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 13px;
font-weight: normal;
color: #636160;
background: #FDFDFD url(../images/btn_srch.gif) no-repeat 100% 0;
border: 1px solid #B7B7B7;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5),0 1px 0 rgba(255, 255, 255, 0.5);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.5);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5),0 1px 0 rgba(255, 255, 255, 0.5);
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
overflow: hidden;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
/* class active navigation */
.navbar-ucop .navbar-nav .active {
font-family: KievitProBld, "Helvetica Neue", Helvetica, Arial, sans-serif;}

#home-carousel a.carousel-control {
height: 254px;
margin-top: 31px;
}
.carousel-control:hover, .carousel-control:focus {
color: transparent;
}

.well.ltbl {
background: #edeae6 url(../images/bg-ltbl.png) 150px -113px no-repeat;
}
#___gcse_0 .gsc-control-cse {
font-family: kievitprobook, sans-serif;
border-color: transparent;
background-color: transparent;
}
#___gcse_0  .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
border-color: transparent;
background-color: rgba(239, 240, 234, 0.35);
}

@media (max-width: 767px) {
.module{
width:100%;
clear: both;
}
}
@media (min-width: 1200px) and (max-width: 3368px) {
.my-iframe{
min-height:320px;
}

}
@media (min-width: 992px) and (max-width: 1199px) {
.my-iframe{
min-height:263px;
}
#home-carousel a.carousel-control {
height: 170px;
margin-top: 31px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.my-iframe{
min-height:201px;
}
#home-carousel a.carousel-control {
height: 120px;
margin-top: 31px;
}
}
@media (max-width: 767px) {
.my-iframe{
min-height:320px;
}
#home-carousel a.carousel-control {
height: 10%;
margin-top: 15%;
}
.sidebar {
position: inherit;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}
#responsive{
display: block;
max-width: 70%;
height: auto;
}

.sidebar .module {
position: relative;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
padding-top: 20px;
}

#tab {
background-color:#FFF;
width: 32%;
color: #000;
height: 40px;
border-radius: 3px;
margin-right: 2px;
float: left;
max-width: 33%;
padding: 10px 0px 0px 0px;
text-align: center;
font-size: 13px;


}
#tab:hover {
background-color: rgb(225, 226, 223);
width: 32%;
color: #000;
height: 40px;
border-radius: 3px;
margin-right: 2px;
float: left;
max-width: 33%;
padding: 10px 0px 0px 0px;
text-align: center;
font-size: 13px;
}
.accordion {
margin-bottom: 20px;
margin-right: 0px;
}
#tab.active-tab{
background-color: rgb(18, 149, 216);
color:#FFF;
text-align: center;
}

}

/* end of responsive classes*/
.accordion-body.collapse .accordion-inner{display:none\9 ! important;}
.accordion-body.collapse.in .accordion-inner{display:block\9 ! important;}
.collapse.in {
  height: auto;
}
.accordion {
  margin-bottom: 0px;                    
  margin-right: 0px;
}

.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.accordion-heading {
  border-bottom: 0;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
  background: #FFF;
}

.accordion-toggle {
  cursor: pointer;
}

.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #e5e5e5;
 background: rgba(255, 255, 255, 0.66);
}


.tab {
background-color: #FFF;
width: 33%;
color:#000;
height: 40px;
border-radius: 3px;
margin-right: 2px;
float: left;
max-width: 33%;
padding: 10px 0px 0px 0px;
text-align: center;
}
.selection-tabs{
padding-bottom:65px;
}
.tab:hover {
background-color: rgb(225, 226, 223);
color: #000;
width: 33%;
height: 40px;
border-radius: 3px;
margin-right: 2px;
float: left;
max-width: 33%;
padding: 10px 0px 0px 0px;
text-align: center;
}

#tab.active-tab{
background-color: rgb(18, 149, 216);
color:#FFF;
text-align: center;
}


@media (min-width: 991px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-collapse .navbar-nav.navbar-left:first-child {
    margin-left: 0;
  }
  .navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: 0;
  }
  .navbar-collapse .navbar-text:last-child {
    margin-right: 0;
  }
}

@media screen and (min-width: 991px) {
  .navbar-ucop .nav {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .navbar-ucop .nav li {
    padding: 0 5px;
  }
  .navbar-ucop .nav li a {
    margin-top: 11px;
    padding: 5px 0 16px 0;
  }
  .navbar-ucop .nav li.dropdown.open {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-ucop .nav li.dropdown.open a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .navbar-ucop .nav li li {
    padding: 0;
  }
  .navbar-ucop .navbar-right {
    margin-top: 14px;
  }
}

.content.article-full h3, .content.article h3 {
    font-size: 17px;
}

/* Force vertical scrollbar to avoid center page jump */
html {
       overflow-y: scroll;
       overflow: -moz-scrollbars-vertical;
}

div.photo.wide img{
    width:100%;
}

@media (min-width: 1200px){
.navbar-ucop .nav li {
    padding: 0 10px;
    
}
.navbar-ucop .nav a {
    font-size: 15px;
}